{% set CodiceModulo = "DICH_IMU_G_535_LOC_CANONE_LIBERO" %}
{% set Urn = "document:c_g535:IMU;locazione.canone.libero;dichiarazione" %}
{% set Urn_procedimento = "dichiarazione.imu.agevolazione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è presentato in forma cartacea e sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione IMU - locazione a canone libero"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.6|04/03/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione IMU - locazione a canone libero {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione IMU: locazione a canone libero'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container mb-0">
  <div class="title-1 text-center">
    IMU Imposta Municipale Propria<br>
    Dichiarazione sussistenza dei requisiti per l'applicazione<br>dell'aliquota agevolata<br>
    - LOCAZIONE A CANONE LIBERO -
  </div>
</div>

<div class="container border bg-light">
	<div class="title-3 text-justify"> Il/la sottoscritto/a </div>
  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica_indentata_responsive( prefix="Titolare", 
                                intestazione="Il sottoscritto", 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="display:none", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility",
                                style_border="",  
                                onceonly="false")}}
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NumTel"> Num.telefono </label>
      <input class="form-control" id="Parametri_NumTel" name="Parametri_NumTel" label="Num.telefono">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumMobile"> Cellulare </label>
      <input class="form-control" id="Parametri_NumMobile" name="Parametri_NumMobile" label="Cellulare">
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Email"> Email </label>
      <input class="form-control" id="Parametri_Email" name="Parametri_Email" label="Email" mandatory="true">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_PercPoss"> % Possesso </label>
      <input class="form-control" id="Parametri_PercPoss" name="Parametri_PercPoss" label="% Possesso" mandatory="true">
    </div>
  </div>         
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border mb-0 bg-light">
  {{anagrafica.riga_ruolo(prefix="AventeTitolo", 
                          Solo1="Richiedente", 
                          mandatory_enabled="true", 
                          ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Delegato"],
                          InQualitaDi="(questa sezione deve essere compilata se il dichiarante non è una persona fisica)",
                          altro_titolo="false", 
                          visibility_ruoli="false", 
                          suffix="", onceonly="false", 
                          campi_readonly="" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="">(ruoli ammessi: Persona fisica, Titolare, Legale rappresentante, Delegato)</label>
    </div>
  </div>
  
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <label for=""><u>Attenzione:</u> barrare solo una delle seguenti opzioni</label>
    </div>
    <div class="form-group col-lg-4">
      <input id="Parametri_ControlloScelta" name="Parametri_ControlloScelta" type="hidden"
      mandatory_enabled="!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()">
      <input id="Parametri_LabelControlloScelta" name="Parametri_LabelControlloScelta" readonly
      style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()) ? 'Selezionare una voce tra le disponibili' : '' "/>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerSeStesso" name="Tassonomia_PerSeStesso" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'"
             dynamic_check="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'">
      <label class="form-check-label" for="Tassonomia_PerSeStesso"> 
        per se stesso <span class="infoes">(obbligatorio per ruolo - persona fisica)</span>
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPG" name="Tassonomia_PerContoPG" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() != 'Persona fisica' and !#Tassonomia_PerContoPF.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPG"> 
        per conto di persona giuridica <span class="infoes">(non valido per ruolo - persona fisica)</span>
      </label>
      {{anagrafica.riga_denominazione_tipo(prefix="Titolare", 
                                          mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                          tipologia_associazione="false", 
                                          tipologia_entepubblico="false", 
                                          campi_readonly="", 
                                          onceonly="false")}}
      {{anagrafica.riga_codice_fiscale(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      cciaa_visibile="false", 
                                      visibility_codice_fatturazione="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      controllo_cfpi="true", 
                                      controllo_piva="true")}}
      {{anagrafica.riga_recapiti_sede(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      senza_richiedente="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      mailordinaria_obbligatoria_persgiur="true")}}
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPF" name="Tassonomia_PerContoPF" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Delegato' and !#Tassonomia_PerContoPG.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPF"> 
        per conto di un'altra persona fisica <span class="infoes">(valido solo nel caso di ruolo - delegato)</span>
      </label>
      <input id="Beneficiario_Titolo" name="Beneficiario_Titolo" type="hidden" value="Beneficiario"/>
      <input id="Beneficiario_Ruolo" name="Beneficiario_Ruolo" type="hidden" value="Beneficiario"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='Beneficiario', 
                                            intestazione="", 
                                            mandatory_enabled="#Tassonomia_PerContoPF.checked()", 
                                            visibility_intestazione="display:none", 
                                            visibility_residenza="display:none", 
                                            visibility_mail="display:none", 
                                            cf_obbligatorio="true", 
                                            pec_obbligatoria ="false", 
                                            mailordinaria_obbligatoria="false", 
                                            visibility_domicilio="display:none", 
                                            visibility_datanascita="display:none", 
                                            style_border="", 
                                            onceonly="false")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Contitolari" id="Tassonomia_Contitolari" name="Tassonomia_Contitolari" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Contitolari"> e seguenti contitolari </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Contitolari.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareNome1"> Nome </label>
      <input class="form-control" id="Parametri_ContitolareNome1" name="Parametri_ContitolareNome1" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareCognome1"> Cognome </label>
      <input class="form-control" id="Parametri_ContitolareCognome1" name="Parametri_ContitolareCognome1" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ContitolareCodFisc1"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_ContitolareCodFisc1" name="Parametri_ContitolareCodFisc1" label="Cod.fiscale">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_ContitolarePercPoss1"> % possesso </label>
      <input class="form-control" id="Parametri_ContitolarePercPoss1" name="Parametri_ContitolarePercPoss1" label="% possesso">
    </div>
  </div>
  {% set values = ["2","3"]%}
  {% for value in values %}
  <div class="form-row" enabled="#Tassonomia_Contitolari.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareNome{{ value }}"> Nome </label>
      <input class="form-control" id="Parametri_ContitolareNome{{ value }}" name="Parametri_ContitolareNome{{ value }}" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareCognome{{ value }}"> Cognome </label>
      <input class="form-control" id="Parametri_ContitolareCognome{{ value }}" name="Parametri_ContitolareCognome{{ value }}" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ContitolareCodFisc{{ value }}"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_ContitolareCodFisc{{ value }}" name="Parametri_ContitolareCodFisc{{ value }}" label="Cod.fiscale">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_ContitolarePercPoss{{ value }}"> % possesso </label>
      <input class="form-control" id="Parametri_ContitolarePercPoss{{ value }}" name="Parametri_ContitolarePercPoss{{ value }}" label="% possesso">
    </div>
  </div>
  {% endfor %}
</div>

<div class="container mb-0">
  <div class="title-3"> COMUNICA </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory="true">
    <div class="paragraph text-left mt-1"> di aver fatto decorrere in data&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_DataDecorrenza" format="date" name="Parametri_DataDecorrenza">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;con registrazione in data&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_DataRegistrazione" format="date" name="Parametri_DataRegistrazione">
    </div>
    <div class="space-1"></div>
  </div>
  <div class="form-row" mandatory="true">
    <div class="paragraph text-left mt-1"> il contratto di locazione con n°registrazione&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_NumRegistrazione" name="Parametri_NumRegistrazione">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;con scadenza il&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_ScadenzaContratto" format="date" name="Parametri_ScadenzaContratto">
    </div>
  </div>
  <div class="space-1"></div>
</div>
<!-- <div class="container">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <input id="Parametri_ControlloDate" name="Parametri_ControlloDate" type="hidden"
             mandatory_enabled="((dateDifference('today',#Parametri_DataDecorrenza.value(),'d') >= 1) and (#Parametri_DataDecorrenza.value() != '')) ||
                                ((dateDifference('today',#Parametri_DataRegistrazione.value(),'d') >= 1) and (#Parametri_DataRegistrazione.value() != ''))"/>
       <input id="Parametri_LabelCheckDate" name="Parametri_LabelCheckDate" readonly
              style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
              dynamic_value="((dateDifference('today',#Parametri_DataDecorrenza.value(),'d') >= 1) and (#Parametri_DataDecorrenza.value() != '')) ||
                             ((dateDifference('today',#Parametri_DataRegistrazione.value(),'d') >= 1) and (#Parametri_DataRegistrazione.value() != '')) ? 'Impossibile inserire una data futura' : '' "/>
    </div>          
  </div>
</div> -->

<div class="container border bg-light">
  <div class="form-row">
    <div class="space-1"></div>
    <div class="paragraph text-justify"> A favore del/i sig./sig.ri </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreNome1"> Nome </label>
      <input class="form-control" id="Parametri_AFavoreNome1" name="Parametri_AFavoreNome1" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreCognome1"> Cognome </label>
      <input class="form-control" id="Parametri_AFavoreCognome1" name="Parametri_AFavoreCognome1" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_AFavoreCodFisc1"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_AFavoreCodFisc1" name="Parametri_AFavoreCodFisc1" label="Cod.fiscale">
    </div>
  </div>
  {% set values = ["2","3"]%}
  {% for value in values %}
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreNome{{ value }}"> Nome </label>
      <input class="form-control" id="Parametri_AFavoreNome{{ value }}" name="Parametri_AFavoreNome{{ value }}" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AFavoreCognome{{ value }}"> Cognome </label>
      <input class="form-control" id="Parametri_AFavoreCognome{{ value }}" name="Parametri_AFavoreCognome{{ value }}" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_AFavoreCodFisc{{ value }}"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_AFavoreCodFisc{{ value }}" name="Parametri_AFavoreCodFisc{{ value }}" label="Cod.fiscale">
    </div>
  </div>
  {% endfor %}

  <div class="space-1"></div>
  <div class="paragraph text-justify"> che risiede/risiedono anagraficamente e dimora/dimorano abitualmente nell'abitazione (<b>escluse</b> le categorie <b>A1, A8 e A9</b>) sita in Piacenza </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                     intestazione="", 
                                                                     annotazioniSolo1="", 
                                                                     visibility_intestazione="display:none", 
                                                                     civico_obbligatorio="true", 
                                                                     mandatory_enabled="true", 
                                                                     enabled="true", 
                                                                     suffix="", 
                                                                     blocco_comune="true",
                                                                     visibility_info="false" )}}
    </div>
  </div>
  <!-- <div class="form-row" mandatory="true">
    <div class="form-group col-lg-11">
      <label for="Parametri_Indirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_NumCivico"> Num.civico </label>
      <input class="form-control" id="Parametri_NumCivico" name="Parametri_NumCivico" label="Num.civico">
    </div>
  </div> -->
  <div class="space-1"></div>
  <div class="form-row ml-2" mandatory="true">
    <div class="paragraph text-left mt-1"> &nbsp;Foglio&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Foglio1" name="Parametri_Foglio1">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;mappale&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Mappale1" name="Parametri_Mappale1">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;sub.&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Sub1" name="Parametri_Sub1">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;Categ.catastale&nbsp; </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_CatCatastale1" name="Parametri_CatCatastale1" label="Categia catastale abitativo">
        <option value=""></option>
        <option value="A2">A2</option>
        <option value="A3">A3</option>
        <option value="A4">A4</option>
        <option value="A5">A5</option>
        <option value="A6">A6</option>
        <option value="A7">A7</option>
      </select>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ConPertinenze" name="Parametri_ConPertinenze" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_ConPertinenze"> e le pertinenze <span class="infoes">(es. cantine, autorimesse - cat.C2-C6-C7)</span></label>
  </div>
  {% set values = ["2","3","4"]%}
  {% for value in values %}
  <div class="form-row ml-2" enabled="#Parametri_ConPertinenze.checked()" {% if loop.first %} mandatory="true" {% endif %}>
    <div class="paragraph text-left mt-1"> &nbsp;Foglio&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Foglio{{ value }}" name="Parametri_Foglio{{ value }}">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;mappale&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Mappale{{ value }}" name="Parametri_Mappale{{ value }}">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;sub.&nbsp; </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Sub{{ value }}" name="Parametri_Sub{{ value }}">
    </div>
    <div class="paragraph text-left mt-1"> &nbsp;Categ.catastale&nbsp; </div>
    <div class="form-group col-lg-1">
      <select class="form-control custom-select" id="Parametri_CatCatastale{{ value }}" name="Parametri_CatCatastale{{ value }}" label="Categia catastale {{ value }}° pertinenza">
        <option value=""></option>
        <option value="C2">C2</option>
        <option value="C6">C6</option>
        <option value="C7">C7</option>
      </select>
    </div>
  </div>
  <div class="space-1"></div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mb-0">
  <div class="title-3"> DICHIARA </div>  
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_Requisiti" name="Dichiara_Requisiti" type="checkbox" value="SI" mandatory="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara_Requisiti">
        di possedere i requisiti per l'applicazione della suddetta agevolazione.
        Qualora venga meno il requisito per usufruire dell'aliquota agevolata deve essere presentata
        apposita dichiarazione di cessazione.
    </label>
  </div>
  <div class="space-1"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_PresaVisione" name="Parametri_PresaVisione" type="checkbox" value="SI" mandatory="true" checked="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_PresaVisione"> di aver preso visione dei seguenti riferimenti normativi </label>
  </div>
  <div class="card">
    <div class="card-body">
      <div class="form-row">
        <div class="paragraph text-justify"> 
           - il Prospetto Aliquote IMU <b>ID Prospetto 7110</b> riferito all'anno in corso, pubblicato sul Portale del
          Federalismo Fiscale, il quale indica che , nel caso di più contratti a canone libero, stipulati ai sensi
          dell'art. 2 co. 1 della L. 431/1998, l'aliquota agevolata del 0,76 % <b>è applicabile ad una sola
          Abitazione (tranne le A/1, A/8 e A/9)</b> ed alle relative pertinenze, purchè l'affittuario la utilizzi come
          abitazione principale.
        </div>
        <div class="space-1"></div>
        <div class="paragraph text-justify"> 
          - Art. 6 co 4 del Regolamento comunale approvato con Delibera del C.C. n. 5 del 03/02/2025,
          esecutivo, che così recita: <i>"Gli elementi, i dati e le condizioni dichiarate o comunicate hanno effetto
          anche per gli anni successivi, sempre che non si verifichino variazioni. In caso contrario deve essere
          inviata apposita dichiarazione, attestante l'avvenuta variazione. Quando vengono meno i requisiti
          per usufruire dell'aliquota agevolata, deve essere presentata all'ufficio apposita dichiarazione di
          cessazione."</i>
        </div>
        <div class="space-1"></div>
        <div class="paragraph text-justify"> 
          A titolo meramente esemplificativo e non esaustivo, la dichiarazione va presentata
          nuovamente in caso di nuovo Locatario e/o nuovo Proprietario es. per Subentro.<br>
          <b>La presente dichiarazione deve essere presentata entro la scadenza della Dichiarazione IMU
          ministeriale e si ritiene valida anche per i contitolari dichiarati nel presente modulo.</b>
        </div>
      </div>
    </div>
      
  </div>
  <div class="space-1"></div>
</div>  
 
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
</div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}